The pangocairo Class Reference
Prev |  | Next

## The pangocairo Class Reference

Table of Contents

pangocairo.CairoContext — object providing support for using Cairo (new in PyGTK 2.8)
pangocairo.CairoFontMap — object providing support for using font maps with Cairo (new in PyGTK 2.8)
pangocairo Functions — a list of all the pangocairo functions
pangocairo Constants — the built-in constants of the pangocairo module

Prev |  | Next
pango Constants | Home | pangocairo.CairoContext